RubyGems Navigation menu

html_truncator 0.4.1

Wants to truncate an HTML string properly? This gem is for you.

Versions:

  1. 0.4.1 - March 12, 2015 (7.5 KB)
  2. 0.4.0 - March 15, 2014 (7.5 KB)
  3. 0.3.1 - July 21, 2013 (7.5 KB)
  4. 0.3.0 - December 6, 2011 (6.5 KB)
  5. 0.2.3 - August 24, 2011 (6.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Bruno Michel

Owners:

52143950e2745d7321b597d2615ca90a

Sha 256 checksum:

f98d26e74231f03a7565646a4a9458371fe9167d6bddc9958caa7f945a47b959

Total downloads 109,910

For this version 2,152

Show all versions (11 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: